Subject: Re: Invoice # 11819
From: "LLPS -Michael B" <[email-masked]>
To: "Todd Irwin, Delux Tents and Events" <[email-masked]>
Date: Sat, 2 Jun 2012 11:47:20 -0400

Todd,
I appreciate you being so helpful.  It will work out.  Just trying to keep the boss lady happy.  
Thank you,
Michael B
LLPS

From: Todd Irwin, Delux Tents and Events 
Sent: Saturday, June 02, 2012 8:29 AM
To: LLPS -Michael B 
Subject: Invoice # 11819 

Mike - I'm sorry, but I can't help you with your tent.  Our Lansing crews are off today.  They had busy install days Wednesday through Friaday and aren't scheduled to work again until Sunday.  

Had I heard during business hours yesterday, we could have worked one of our crews a little longer to set you up.  

I'm guessing that everything will work out okay - it always seems to.  

Thank you, however, for thinking of us.

Todd